.article {
    margin-bottom: $spacing-medium;
    border-bottom: 1px solid $light-bg;
    @include breakpoint(medium) {
        border-bottom: none;
    }
    h3{
        line-height: 135%;
    }
}

.article__footer {
    margin-top: $spacing-small;
    
}